# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-opencascade-doc-overview
pkgbase = mingw-w64-opencascade
xdata = pkgtype=split
pkgver = 7.9.3-1
pkgdesc = Open CASCADE Technology, 3D modeling & numerical simulation (mingw-w64) (overview documentation)
url = https://dev.opencascade.org
builddate = 1776560461
packager = CI (msys2/msys2-autobuild/actions/runs/24617525750/job/71982448060)
size = 23400228
arch = any
license = spdx:LGPL-2.1-or-later WITH OCCT-exception-1.0
group = mingw-w64-ucrt-x86_64-opencascade-docs
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-doxygen
makedepend = mingw-w64-ucrt-x86_64-graphviz
makedepend = mingw-w64-ucrt-x86_64-rapidjson
makedepend = mingw-w64-ucrt-x86_64-nlohmann-json
